Bug 814897 - gimp crashes when .png file is saved
gimp crashes when .png file is saved
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 00:16 EDT by pete johnson
Modified: 2012-11-13 06:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 06:11:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pete johnson 2012-04-21 00:16:48 EDT
Description of problem: when I save a .png file, gimp crashes


Version-Release number of selected component (if applicable):gimp-2.6.12-1.fc16.i686


How reproducible:save a .png file and gimp will crash


Steps to Reproduce:
1. see answer to previous question
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2012-04-25 07:53:40 EDT
Please describe in detail (exact keystrokes, mouse clicks etc.) what you did before this crash, especially in the file dialog.
Comment 2 Arne Woerner 2012-04-26 16:22:59 EDT
this might be a duplicate:
https://bugzilla.redhat.com/show_bug.cgi?id=814776#c4 ?

Note You need to log in before you can comment on or make changes to this bug.